Support » Plugin: NextGen Gallery Powertags » NextGEN Gallery 2.0.0 conflict/error

  • Resolved Architourist

    (@architourist)


    Looks like the NextGEN Gallery 2.0.0 update released today breaks with NGP. All of my posts that use NGP (1.6.4) fail to load anything more than the header, post title and post-info — no sidebar, no footer, no post, etc.

    When I edit the post to remove the NGP statement, or for a post with only a NextGen shortcode, everything is OK. (NGG broke some CSS, but I think that’s my fault 🙂 )

    Hopefully there is a simple solution for this.

    http://wordpress.org/plugins/nextgen-gallery-powertags/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Warning: in_array() [function.in-array]: Wrong datatype for second argument in /home/miama/public_html/wp-content/plugins/bbpress/includes/common/functions.php on line 1199

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /home/miama/public_html/wp-content/plugins/bbpress/includes/common/functions.php on line 1199

    Fatal error: Call to undefined function mb_detect_encoding() in /home/miama/public_html/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/simplehtmldom/simplehtmldom/simple_html_dom.php on line 987

    ok, that is what I got with the update, no galleries are displayed. Reverting back. I hope its any help.

    Plugin Author sardbaba

    (@baba_mmx)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘NextGEN Gallery 2.0.0 conflict/error’ is closed to new replies.